package com.google.android.gms.tagmanager;

import com.google.android.gms.internal.zzrs.zza;
import java.util.Set;

class zzbt
  implements zzco
{
  public zzck zzGN()
  {
    return new zzbs();
  }
  
  public void zzf(Set<zzrs.zza> paramSet) {}
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/tagmanager/zzbt.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */